Subject: Re: [EDUC] Présentation
From: Véronique Bonnet <[email-masked]>
To: Monsieur Ratkovic <[email-masked]>, [email-masked]
Date: Fri, 08 May 2015 13:31:44 +0200
List-Id: <educ.april.org>

Bonjour,

et bienvenue sur la liste EDUC de l'April, si importante pour faire le
point et avancer dans nos pratiques pédagogiques réciproques, que nous
avons à manifester dans un contexte souvent peu au fait des logiciels
libres.

J'espère que nos échanges, dans un espace de confiance où s'expriment de
nombreux collègues, et de nombreux non collègues, ce qui est important,
pourra être éclairant.

Bravo pour ce parti pris d'installer GNU/Linux sur du matériel qui
aurait été considéré comme périmé. Les libristes , sur un plan pratique,
sont très soucieux des deniers publics, et, sur un plan éthique,
respectent le matériel, oeuvré, et ceux qui l'ont réalisé.

Merci beaucoup, très bon week-end, à bientôt.

Véronique.

Le 08/05/2015 12:34, Monsieur Ratkovic a écrit :
> Bonjour,
>
> Merci de m'accueillir sur cette liste de diffusion. Je suis professeur
> d'histoire géographie éducation civique dans le second degré. J'utilise les
> logiciels libres pour produire mes cours et mes supports (LibreOffice,
> Inkscape, Freemind, QGIS essentiellement). J'ai créé un club informatique
> dans mon collège à partir de nano ordinateurs Raspberry Pi et de matériel
> récupéré (écrans, claviers, souris) et j'initie les élèves intéressés à la
> programmation avec Scratch et bientôt, j'espère, Python. Je suis intéressé
> par toutes les questions liées à la sensibilisation des élèves à une
> utilisation éclairée de l'outil informatique.
>
> Cordialement,
> SR
>
>
>
> --
> Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ
>
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ
>
>

--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ